=== requirements.txt ===
pycrypto
tox
