## paramiko 1.7.6

=== debian/changelog ===
paramiko (1.7.6-5.1) unstable; urgency=low

  * Non-maintainer upload.
  * Avoid deprecated RandomPool. Patch by Gary van der Merwe. Closes:
    #576697
  * Switch to source format 3.0 (quilt).
  * Try connecting to each available address family until one succeeds.
    Patch by Andrew Bennetts.  Closes: #602251
  * Bump standards version to 3.9.1 (no changes).

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 28 Jan 2011 12:35:12 +0100

paramiko (1.7.6-5) unstable; urgency=low

  * debian/control: Fix python-crypto version dependency
  * debian/rules: Remove simple-patchsys.mk

 -- Jeremy T. Bouse <jbouse@debian.org>  Sat, 17 Jul 2010 00:00:40 -0400

paramiko (1.7.6-4) unstable; urgency=low

  * Update Standards-Version to 3.9.0
  * debian/control: Add versioned dependency on python-crypto (Closes:
    #479596)
  * debian/control: Build-Depends python-all-dev to python-all

 -- Jeremy T. Bouse <jbouse@debian.org>  Fri, 16 Jul 2010 10:54:06 -0400

paramiko (1.7.6-3) unstable; urgency=medium

  * Add conflict against fabric 0.9.0-1 (Closes: #563490) - thanks to
    Chris Lamb <lamby@debian.org> for being a packaging tool

 -- Jeremy T. Bouse <jbouse@debian.org>  Mon, 04 Jan 2010 10:12:32 -0500

paramiko (1.7.6-2) unstable; urgency=low

  * debian/control: Fix last remaining lintian warning

 -- Jeremy T. Bouse <jbouse@debian.org>  Wed, 16 Dec 2009 08:15:36 -0500

paramiko (1.7.6-1) unstable; urgency=low

  * Imported Upstream version 1.7.6 (Closes: #543784)
  * Fix formatting error for __all__ in paramiko/__init__.py (Closes:
    #494836)
  * Update debian/watch syntax
  * Package build clean-up
  * Include docs/ contents with build (LP: #364998)
  * Update Build-Depends
  * debian/control: Update Vcs-* entries

 -- Jeremy T. Bouse <jbouse@debian.org>  Tue, 15 Dec 2009 09:46:29 -0500

paramiko (1.7.4-0.1) unstable; urgency=medium

  * NMU.
  * New upstream version.
    - Fix random number regression (stop using RandomPool). Closes: #490961.

 -- Matthias Klose <doko@debian.org>  Fri, 18 Jul 2008 14:16:08 +0200

paramiko (1.7.3-1) unstable; urgency=low

  * New upstream version
    Closes: #475505.
  * Acknowledge NMU changes
  * Missing examples included
    Closes: #455547.
  * Confirmed new upstream version corrected FutureWarning
    Closes: #405552.

 -- Jeremy T. Bouse <jbouse@debian.org>  Sun, 04 May 2008 11:41:27 -0400

paramiko (1.7.2-0.1) unstable; urgency=low

  * Non-maintainer upload to DELAYED/14-day. (¹)
  * New upstream release. (Closes: #415060)
  * Drop the patch introduced in 1.6.4-1.1, as it's part of 1.7.2.

    (¹) Counting since the initial 1.7.1-0.1 upload in Jan 13th.

 -- Adeodato Simó <dato@net.com.org.es>  Thu, 24 Jan 2008 13:54:18 +0100

paramiko (1.6.4-1.1) unstable; urgency=high

  * Non-maintainer upload by security team.
  * Fix insecure use of RandomPool if paramiko is used for threads or multiple
    forked processes. This enables one session to predict random data of
    another session using its own random data.
    (CVE id pending; Closes: #460706).

 -- Nico Golde <nion@debian.org>  Mon, 14 Jan 2008 19:36:40 +0100

paramiko (1.6.4-1) unstable; urgency=low

  * New upstream release (Closes: #344734, #382348).

 -- Jeremy T. Bouse <jbouse@debian.org>  Tue, 26 Dec 2006 15:48:42 -0500

paramiko (1.5.2-0.1) unstable; urgency=low

  [ Wouter van Heyst ]
  * Non-maintainer upload.
  * New upstream release.
    + Drop python_script_fix.patch and pathmangle.sh, no longer needed.
  * Merge some ubuntu changes.
    + Add watch file.
    + Update copyright file.

 -- Robert Collins <robertc@robertcollins.net>  Fri, 28 Jul 2006 14:26:29 +1000

paramiko (1.5-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix B-D-I/B-D glitches.
  * Update package to the new python policy (Closes: #373472).

 -- Pierre Habouzit <madcoder@debian.org>  Thu, 29 Jun 2006 23:00:34 +0200

paramiko (1.5-1) unstable; urgency=low

  * New upstream release.
  * Initial package upload (Closes: #292942).

 -- Jeremy T. Bouse <jbouse@debian.org>  Tue, 18 Oct 2005 14:57:46 -0700

paramiko (1.1-1) unstable; urgency=low

  * Initial Release.

 -- Guido Guenther <agx@debian.org>  Mon, 31 Jan 2005 11:24:37 +0100
