=== debian/control ===
Source: paramiko
Section: python
Priority: optional
Maintainer: Jeremy T. Bouse <jbouse@debian.org>
Uploaders: Guido Guenther <agx@debian.org>
Build-Depends: debhelper (>> 7.0.50),
	python-all (>= 2.3.5-11),
	python-support (>= 0.5.3),
	python-crypto (>= 2.1.0-2)
Standards-Version: 3.9.1
Homepage: http://www.lag.net/paramiko/
Vcs-Git: git://git.debian.org/collab-maint/paramiko.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/paramiko.git

Package: python-paramiko
Architecture: all
Depends: ${misc:Depends},
	${python:Depends},
	python-crypto (>= 2.1.0-2)
Provides: ${python:Provides}
Replaces: python2.3-paramiko (<< 1.5-1.1),
	python2.4-paramiko (<< 1.5-1.1)
Conflicts: python2.3-paramiko (<< 1.5-1.1),
	python2.4-paramiko (<< 1.5-1.1),
	fabric (<< 0.9.0-1)
Description: Make ssh v2 connections with Python
 This is a library for making SSH2 connections (client or server).
 Emphasis is on using SSH2 as an alternative to SSL for making secure
 connections between Python scripts.  All major ciphers and hash methods
 are supported.  SFTP client and server mode are both supported too.
