=== debian/rules ===
#!/usr/bin/make -f

distcheck = ./test.py

%:
	dh --with python-support $@

override_dh_clean:
	rm -rf build
	dh_clean

override_dh_auto_test:
	./test.py

# Commands not to run
override_dh_installcatalogs override_dh_installcron:
override_dh_installdebconf override_dh_installemacsen override_dh_installifupdown:
override_dh_installinfo override_dh_installinit override_dh_installmenu override_dh_installmime:
override_dh_installmodules override_dh_installlogcheck override_dh_installlogrotate:
override_dh_installpam override_dh_installppp override_dh_installudev override_dh_installwm:
override_dh_installxfonts override_dh_gconf override_dh_icons override_dh_perl override_dh_usrlocal:
