=== debian/watch ===
version=3
http://www.lag.net/paramiko/download/paramiko-(.*)\.tar.gz debian uupdate
