## paramiko 1.7.7.1

=== debian/changelog ===
paramiko (1.7.7.1-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop problematic hostkey.patch (closes: #682050).

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 12 Nov 2012 23:14:26 +0000

paramiko (1.7.7.1-3) unstable; urgency=low

  * Accept NMU uploads (Closes: #659007, #668239)
  * Update package to clean up lintian findings
  * debian/source/local-options: set unapply-patches option
  * debian/watch: Don't need to use uupdate with gbp
  * debian/control: Upgrade Debian Standard (no changes needed)

 -- Jeremy T. Bouse <jbouse@debian.org>  Mon, 09 Jul 2012 11:02:38 -0400

paramiko (1.7.7.1-2.2) unstable; urgency=low

  * Non-maintainer upload.
  * Add Fix-SSHException-when-re-keying-over-a-fast-connection.patch patch.
    Fix bug "Transfers fail after 1GB; rekeying window too small".
    (Closes: #659007)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 07 Jul 2012 17:09:08 +0200

paramiko (1.7.7.1-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix broken host key handling when port != 22 (Closes: 668239)

 -- Luk Claes <luk@debian.org>  Thu, 05 Jul 2012 00:38:56 +0000

paramiko (1.7.7.1-2) unstable; urgency=low

  * debian/*: Update build to use dh_python2 (Closes: #637379)
  * Debian package build environment cleanup
  * Acknowledge previous NMU patch that was included in upstream update
    release Thanks Jelmer Vernooij <jelmer@debian.org> (Closes: #611361)

 -- Jeremy T. Bouse <jbouse@debian.org>  Sun, 02 Oct 2011 13:46:01 -0400

paramiko (1.7.7.1-1) unstable; urgency=low

  * Imported Upstream version 1.7.7.1 (Closes: #627754)
  * debian/patches: Patches included in upstream
  * debian/control: Updated standards version (no change)

 -- Jeremy T. Bouse <jbouse@debian.org>  Tue, 31 May 2011 21:23:55 -0400

paramiko (1.7.6-6) unstable; urgency=low

  * Add back quilt support NMU removed & update clean target
  * Accept NMU upload. Thanks Jelmer Vernooij <jelmer@debian.org>

 -- Jeremy T. Bouse <jbouse@debian.org>  Sat, 29 Jan 2011 12:02:16 -0500
