=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,7 @@
 #!/usr/bin/make -f
 
-distcheck = ./test.py
-
 %:
-	dh --with python-support $@
-
-override_dh_clean:
-	rm -rf build
-	dh_clean
+	dh $@ --with python2
 
 override_dh_auto_test:
 	./test.py
