## paramiko 1.10.1

=== debian/changelog ===
paramiko (1.10.1-1git1build1) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:49:47 +0000

paramiko (1.10.1-1git1) trusty; urgency=low

  Upload current Debian packaging git head.

  [ Jean-Baptiste Lallement ]
  * Add autopkgtest that runs the upstream test suite against the installed
    package. (LP: #1248706)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 07 Nov 2013 14:17:13 +0100

paramiko (1.10.1-1) unstable; urgency=low

  * Imported Upstream version 1.10.1
  * debian/control: Revise debhelper Build-Depends entry
  * debian/{control,watch}: Update for new maintainer and source address
    (Closes: #690080) - thanks to Mike Gabriel <mike.gabriel@das-
    netzwerkteam.de>
  * debian/gbp.conf: Add standard git-buildpackage settings
  * debian/patches/*: Removed patch included in upstream
  * debian/patches/*: Removed hostkey patch that caused problems -
    thanks to Lars Noschinski <lars@public.noschinski.de>
  * debian/*: clean up build files for new version
  * debian/control: Add Build-Depend on python-epydoc
  * debian/patches/*: Add patch to remove upstream Makefile
  * debian/*: Build out separate paramiko-doc package (Closes: #682255)
    - thanks to Touko Korpela <touko.korpela@iki.fi>

 -- Jeremy T. Bouse <jbouse@debian.org>  Thu, 27 Jun 2013 22:59:08 -0400
