=== debian/control ===
Source: paramiko
Section: python
Priority: optional
Maintainer: Jeremy T. Bouse <jbouse@debian.org>
Uploaders: Guido Guenther <agx@debian.org>
Build-Depends: debhelper (>> 8),
	python-all (>= 2.6.6-3~),
	python-crypto (>= 2.1.0-2),
	python-setuptools,
	python-epydoc
Standards-Version: 3.9.4
Homepage: https://github.com/paramiko/paramiko/
Vcs-Git: git://git.debian.org/collab-maint/paramiko.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/paramiko.git
XS-Testsuite: autopkgtest

Package: paramiko-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Make ssh v2 connections with Python (Documentation)
 This is a library for making SSH2 connections (client or server).
 Emphasis is on using SSH2 as an alternative to SSL for making secure
 connections between Python scripts.  All major ciphers and hash methods
 are supported.  SFTP client and server mode are both supported too.
 .
 This is the documentation for the package.

Package: python-paramiko
Architecture: all
Depends: ${misc:Depends},
	${python:Depends},
	python-crypto (>= 2.1.0-2)
Provides: ${python:Provides}
Description: Make ssh v2 connections with Python (Python 2)
 This is a library for making SSH2 connections (client or server).
 Emphasis is on using SSH2 as an alternative to SSL for making secure
 connections between Python scripts.  All major ciphers and hash methods
 are supported.  SFTP client and server mode are both supported too.
 .
 This is the Python 2 version of the package.
