=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,32 @@
 #!/usr/bin/make -f
+
+PYTHON2=$(shell pyversions -vr)
 
 %:
 	dh $@ --with python2
 
-override_dh_auto_test:
-	./test.py
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+test-python%:
+	python$* setup.py test -vv
+
+override_dh_auto_test: $(PYTHON2:%=test-python%)
+endif
+
+build-python%:
+	python$* setup.py build
+
+override_dh_auto_build: $(PYTHON2:%=build-python%)
+	dh_auto_build
+
+install-python%:
+	python$* setup.py install --root=$(CURDIR)/debian/tmp --install-layout=deb
+
+override_dh_auto_install: $(PYTHON2:%=install-python%)
+	dh_auto_install
+
+override_dh_installdocs: 
+	epydoc --no-private -o docs/ paramiko
+	dh_installdocs
 
 # Commands not to run
 override_dh_installcatalogs override_dh_installcron:
