=== debian/watch ===
version=3
https://github.com/paramiko/paramiko/tags .*/archive/v(\d[\d\.]*).tar.gz
