## paramiko 1.14.1

=== debian/changelog ===
paramiko (1.14.1-1) unstable; urgency=medium

  [ Thomas Kluyver ]
  * Add autopkgtest information

  [ Jeremy T. Bouse ]
  * Include upstream GitHub Pull Request #352 to fix RC bug.
    Thanks to Jelmer Vernooij <jelmer> (Closes: #750517, #755910)
  * Imported Upstream version 1.14.1
  * Revert "Include upstream GitHub Pull Request #352 to fix RC bug"
    as it was included in upstream bug fix release 1.14.1 to remove
    the regression introduced into 1.14.0.

 -- Jeremy T. Bouse <jbouse@debian.org>  Thu, 28 Aug 2014 22:23:51 -0700

paramiko (1.14.0-2) unstable; urgency=low

  * Add extend-diff-ignore to debian/source/options.
    Thanks to Thomas Goirand <zigo>
  * Add python-ecdsa to Build-Depends (Closes: #702571)
  * Add Python 3 support to build.
    Thanks to Thomas Goirand <zigo> (Closes: #697600, #749512)
  * Clean up build environment

 -- Jeremy T. Bouse <jbouse@debian.org>  Tue, 27 May 2014 21:30:02 -0400

paramiko (1.14.0-1) unstable; urgency=low

  * Imported Upstream version 1.14.0 (Closes: #742005)
  * Update Standards-Version to 3.9.5
  * Fix paramiko-doc overwriting /usr/share/doc-base/python-paramiko.
    Thanks to Felix Geyer <fgeyer@debian.org> (Closes: #718004)
  * debian/patches/*: Removed patch applied upstream
  * debian/control: Move VCS location
  * debian/control: Fix type in paramiko-doc block
  * debian/control: Removed unknown XS-Testsuite

 -- Jeremy T. Bouse <jbouse@debian.org>  Sun, 11 May 2014 23:01:05 -0400
