=== debian/control ===
Source: paramiko
Section: python
Priority: optional
Maintainer: Jeremy T. Bouse <jbouse@debian.org>
Uploaders: Guido Guenther <agx@debian.org>
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Build-Depends: debhelper (>> 9),
	python-all (>= 2.6.6-3~),
	python-crypto (>= 2.1.0-2),
	python-ecdsa,
	python-setuptools,
	python-epydoc,
	python3-all,
	python3-crypto,
	python3-ecdsa,
	python3-setuptools
Standards-Version: 3.9.5
Homepage: https://github.com/paramiko/paramiko/
Vcs-Git: https://github.com/jbouse-debian/paramiko.git
Vcs-Browser: https://github.com/jbouse-debian/paramiko
XS-Testsuite: autopkgtest

Package: paramiko-doc
Package-Type: deb
Section: doc
Architecture: all
Depends: ${misc:Depends}
Breaks: python-paramiko (<< 1.10.1-1~)
Replaces: python-paramiko (<< 1.10.1-1~)
Description: Make ssh v2 connections with Python (Documentation)
 This is a library for making SSH2 connections (client or server).
 Emphasis is on using SSH2 as an alternative to SSL for making secure
 connections between Python scripts.  All major ciphers and hash methods
 are supported.  SFTP client and server mode are both supported too.
 .
 This is the documentation for the package.

Package: python-paramiko
Package-Type: deb
Architecture: all
Depends: python-crypto (>= 2.1.0-2),
	${misc:Depends},
	${python:Depends}
Provides: ${python:Provides}
Description: Make ssh v2 connections with Python (Python 2)
 This is a library for making SSH2 connections (client or server).
 Emphasis is on using SSH2 as an alternative to SSL for making secure
 connections between Python scripts.  All major ciphers and hash methods
 are supported.  SFTP client and server mode are both supported too.
 .
 This is the Python 2 version of the package.

Package: python3-paramiko
Package-Type: deb
Architecture: all
Depends: python3-crypto (>= 2.1.0-2),
	${misc:Depends},
	${python3:Depends}
Provides: ${python3:Provides}
Description: Make ssh v2 connections with Python (Python 3)
 This is a library for making SSH2 connections (client or server).
 Emphasis is on using SSH2 as an alternative to SSL for making secure
 connections between Python scripts.  All major ciphers and hash methods
 are supported.  SFTP client and server mode are both supported too.
 .
 This is the Python 3 version of the package.
