## paramiko 1.15.1

=== debian/changelog ===
paramiko (1.15.1-1~cloud0) trusty-juno; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 09 Oct 2014 05:30:38 -0400

paramiko (1.15.1-1) unstable; urgency=medium

  * Imported Upstream version 1.15.1
  * Update gbp.conf section headers for newer version
  * Move from epydoc to sphinx for doc build
  * Add patch to localize generated documentation
  * Implement pybuild buildsystem
  * debian/gbp.conf: Update postbuild for git-buildpackage
  * Imported Upstream version 1.15.0
  * Specify minimum required version of ecdsa

 -- Jeremy T. Bouse <jbouse@debian.org>  Tue, 23 Sep 2014 14:07:59 -0400
