=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=paramiko

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_installdocs:
ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
	sphinx-build sites/docs html
endif
	dh_installdocs
