## paramiko 1.15.2

=== debian/changelog ===
paramiko (1.15.2-1~cloud0) trusty-liberty; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 09 Jul 2015 06:05:10 +0000

paramiko (1.15.2-1) unstable; urgency=medium

  * Imported Upstream version 1.15.2
  * Update Standards-Version (no changes needed)

 -- Jeremy T. Bouse <jbouse@debian.org>  Wed, 08 Jul 2015 10:35:09 -0400
