=== debian/control ===
--- 
+++ 
@@ -6,16 +6,18 @@
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 Build-Depends: debhelper (>> 9),
+	dh-python,
 	python-all (>= 2.6.6-3~),
 	python-crypto (>= 2.1.0-2),
-	python-ecdsa,
+	python-ecdsa (>= 0.11),
 	python-setuptools,
-	python-epydoc,
+	python-sphinx,
+	python-alabaster,
 	python3-all,
 	python3-crypto,
-	python3-ecdsa,
+	python3-ecdsa (>= 0.11),
 	python3-setuptools
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/paramiko/paramiko/
 Vcs-Git: https://github.com/jbouse-debian/paramiko.git
 Vcs-Browser: https://github.com/jbouse-debian/paramiko
@@ -25,7 +27,7 @@
 Package-Type: deb
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}
+Depends: libjs-jquery, libjs-underscore, ${misc:Depends}
 Breaks: python-paramiko (<< 1.10.1-1~)
 Replaces: python-paramiko (<< 1.10.1-1~)
 Description: Make ssh v2 connections with Python (Documentation)
