## paramiko 1.16.0

=== debian/changelog ===
paramiko (1.16.0-1ubuntu0.2) xenial-security; urgency=medium

  * SECURITY UPDATE: server-side authentication vulnerability
    - debian/patches/CVE-2018-1000805-pre.patch: fix MSG_UNIMPLEMENTED in
      paramiko/transport.py, added tests to tests/test_transport.py.
    - debian/patches/CVE-2018-1000805.patch: split messages dict in
      paramiko/auth_handler.py, added tests to tests/test_transport.py.
    - debian/control: added python-mock and python3-mock Build-Depends.
    - CVE-2018-1000805

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 16 Oct 2018 10:21:27 -0400

paramiko (1.16.0-1ubuntu0.1) xenial-security; urgency=medium

  [Steve Beattie]
  * SECURITY UPDATE: customized clients can skip auth
    - 0004-Fixes-CVE-2018-7750-1175.patch: send message failure if not
      authenticated and message type is a service request
    - 0002-Allow-overriding-test-client-connect-kwargs-in-Trans.patch,
      0003-Initial-tests-proving-CVE-2018-7750-1175.patch:
      add testcases plus prereq
    - CVE-2018-7750

  [ Fabien Tassin ]
  * SECURITY UPDATE: weak diffie-hellman-group1-sha1 kex always preferred (LP: #1728607)
    - 0010-git-c1233679c44-change-order-of-preferred-kex-and-hmac-algorithms.patch
    - 0011-git-b395444062e-Reorder-cipher-and-key-preferences-to-make-more-sense.patch
    Backport of the upstream changes from 2.3.1, matching the OpenSSH 7
    deprecation of diffie-hellman-group1-sha1 (http://www.openssh.com/legacy.html).
    This patch doesn't remove the support of diffie-hellman-group1-sha1 but
    makes it the least preferred kex for backward compatibility

 -- Steve Beattie <sbeattie@ubuntu.com>  Thu, 15 Mar 2018 14:23:22 -0700

paramiko (1.16.0-1) unstable; urgency=medium

  * Imported Upstream version 1.16.0 (Closes: #816618)
  * Update debian/patches
  * Add Python pyasn1 and gssapi build depends (Closes: #804582)
  * Use upstream test script
  * Update debian/watch to use pypi.debian.net
  * Fix dh_auto_test override
  * Update Standards-Version to 3.9.7, no changes needed
  * Remove unneeded option

 -- Jeremy T. Bouse <jbouse@debian.org>  Mon, 11 Apr 2016 15:47:02 -0400

paramiko (1.15.3-1) unstable; urgency=medium

  * Imported Upstream version 1.15.3

 -- Jeremy T. Bouse <jbouse@debian.org>  Sun, 25 Oct 2015 22:46:34 -0400
