=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: paramiko
 Section: python
 Priority: optional
-Maintainer: Jeremy T. Bouse <jbouse@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jeremy T. Bouse <jbouse@debian.org>
 Uploaders: Guido Guenther <agx@debian.org>
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
@@ -10,18 +11,23 @@
 	python-all (>= 2.6.6-3~),
 	python-crypto (>= 2.1.0-2),
 	python-ecdsa (>= 0.11),
+	python-mock,
+	python-pyasn1,
+	python-gssapi,
 	python-setuptools,
 	python-sphinx,
 	python-alabaster,
 	python3-all,
 	python3-crypto,
 	python3-ecdsa (>= 0.11),
+	python3-mock,
+	python3-pyasn1,
+	python3-gssapi,
 	python3-setuptools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://github.com/paramiko/paramiko/
 Vcs-Git: https://github.com/jbouse-debian/paramiko.git
 Vcs-Browser: https://github.com/jbouse-debian/paramiko
-XS-Testsuite: autopkgtest
 
 Package: paramiko-doc
 Package-Type: deb
