=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 
 export PYBUILD_NAME=paramiko
+export PYBUILD_TEST_ARGS={interpreter} $(CURDIR)/test.py
+export LC_ALL=C.UTF-8
 
 %:
 	dh $@ --with python2,python3 --buildsystem=pybuild
@@ -11,3 +13,5 @@
 endif
 	dh_installdocs
 
+override_dh_auto_test:
+	PYBUILD_SYSTEM=custom dh_auto_test
