## paramiko 2.0.0

=== debian/changelog ===
paramiko (2.0.0-1ubuntu1) bionic; urgency=medium

  [Steve Beattie]
  * SECURITY UPDATE: customized clients can skip auth
    - 0004-Fixes-CVE-2018-7750-1175.patch: send message failure if not
      authenticated and message type is a service request
    - 0002-Allow-overriding-test-client-connect-kwargs-in-Trans.patch,
      0003-Initial-tests-proving-CVE-2018-7750-1175.patch:
      add testcases plus prereq
    - CVE-2018-7750

  [ Fabien Tassin ]
  * SECURITY UPDATE: weak diffie-hellman-group1-sha1 kex always preferred (LP: #1728607)
    - 0010-git-c1233679c44-change-order-of-preferred-kex-and-hmac-algorithms.patch
    - 0011-git-b395444062e-Reorder-cipher-and-key-preferences-to-make-more-sense.patch
    Backport of the upstream changes from 2.3.1, matching the OpenSSH 7
    deprecation of diffie-hellman-group1-sha1 (http://www.openssh.com/legacy.html).
    This patch doesn't remove the support of diffie-hellman-group1-sha1 but
    makes it the least preferred kex for backward compatibility

 -- Steve Beattie <sbeattie@ubuntu.com>  Fri, 16 Mar 2018 15:44:26 -0700

paramiko (2.0.0-1) unstable; urgency=medium

  * Imported Upstream version 2.0.0 (Closes: #826737)
  * Correct email address for patch
  * Update Standards-Version to 3.9.8, no changes needed
  * Update doc file names to match upstream changes
  * Update crypto dependencies
  * Clean up debian/control, debian/rules and lintian issues
  * Upstream bug tracking check (Closes: #783313, #754851)

 -- Jeremy T. Bouse <jbouse@debian.org>  Wed, 08 Jun 2016 23:56:41 -0400
