=== debian/control ===
Source: paramiko
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Jeremy T. Bouse <jbouse@debian.org>
Uploaders: Guido Guenther <agx@debian.org>
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Build-Depends: debhelper (>> 9),
               dh-python,
               python-alabaster,
               python-all (>= 2.6.6-3~),
               python-cryptography (>= 1.3.1),
               python-ecdsa (>= 0.11),
               python-gssapi,
               python-pyasn1,
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-cryptography (>= 1.3.1),
               python3-ecdsa (>= 0.11),
               python3-gssapi,
               python3-pyasn1,
               python3-setuptools
Standards-Version: 3.9.8
Homepage: https://github.com/paramiko/paramiko/
Vcs-Git: https://github.com/jbouse-debian/paramiko.git
Vcs-Browser: https://github.com/jbouse-debian/paramiko

Package: paramiko-doc
Section: doc
Architecture: all
Depends: libjs-jquery,
         libjs-underscore,
         ${misc:Depends}
Description: Make ssh v2 connections with Python (Documentation)
 This is a library for making SSH2 connections (client or server).
 Emphasis is on using SSH2 as an alternative to SSL for making secure
 connections between Python scripts.  All major ciphers and hash methods
 are supported.  SFTP client and server mode are both supported too.
 .
 This is the documentation for the package.

Package: python-paramiko
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends}
Provides: ${python:Provides}
Suggests: python-gssapi (>= 0.6.1)
Description: Make ssh v2 connections (Python 2)
 This is a library for making SSH2 connections (client or server).
 Emphasis is on using SSH2 as an alternative to SSL for making secure
 connections between Python scripts.  All major ciphers and hash methods
 are supported.  SFTP client and server mode are both supported too.
 .
 This is the Python 2 version of the package.

Package: python3-paramiko
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Provides: ${python3:Provides}
Suggests: python3-gssapi (>= 0.6.1)
Description: Make ssh v2 connections (Python 3)
 This is a library for making SSH2 connections (client or server).
 Emphasis is on using SSH2 as an alternative to SSL for making secure
 connections between Python scripts.  All major ciphers and hash methods
 are supported.  SFTP client and server mode are both supported too.
 .
 This is the Python 3 version of the package.
