## paramiko 2.4.0

=== debian/changelog ===
paramiko (2.4.0-1) unstable; urgency=medium

  * Imported Upstream version 2.4.0
  * Update build for 2.4.0 (Closes: #871249, #882322, #698075)

 -- Jeremy T. Bouse <jbouse@debian.org>  Wed, 07 Mar 2018 14:59:55 -0500
