## paramiko 2.4.1

=== debian/changelog ===
paramiko (2.4.1-0ubuntu3.2) cosmic-security; urgency=medium

  * debian/tests/control: fix autopkgtest by adding python-mock and
    python3-mock to Depends.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 26 Oct 2018 14:05:07 -0400

paramiko (2.4.1-0ubuntu3.1) cosmic-security; urgency=medium

  * SECURITY UPDATE: server-side authentication vulnerability
    - debian/patches/CVE-2018-1000805-pre.patch: fix MSG_UNIMPLEMENTED in
      paramiko/transport.py, added tests to tests/test_transport.py.
    - debian/patches/CVE-2018-1000805.patch: split messages dict in
      paramiko/auth_handler.py, added tests to tests/test_transport.py.
    - debian/control: added python-mock and python3-mock Build-Depends.
    - CVE-2018-1000805

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 16 Oct 2018 08:26:18 -0400

paramiko (2.4.1-0ubuntu3) cosmic; urgency=medium

  * disable-gssapi-on-unsupported-version.patch: Add a patch from Fedora
    to disable gssapi on unsupported version. Needed for freeipa tests.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 11 Oct 2018 21:42:03 +0300

paramiko (2.4.1-0ubuntu2) cosmic; urgency=medium

  * d/p/add-missing-pub-keys.patch: the public keys used for testing
    are missing from the pypi tarball, but are present in the upstream
    source code. This patch addes them back so that the DEP8 tests can
    pass.

 -- Andreas Hasenack <andreas@canonical.com>  Thu, 23 Aug 2018 12:56:07 -0300

paramiko (2.4.1-0ubuntu1) cosmic; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 20 Aug 2018 16:09:22 +0200

paramiko (2.4.0-1ubuntu3) cosmic; urgency=medium

  * Fix build with pytest 3.6.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 27 Jul 2018 10:28:39 +0200

paramiko (2.4.0-1ubuntu1) cosmic; urgency=medium

  * Run the autopkg tests using pytest.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 26 Jul 2018 05:53:06 +0200
