=== debian/control ===
--- 
+++ 
@@ -8,21 +8,25 @@
 X-Python3-Version: >= 3.2
 Build-Depends: debhelper (>> 9),
                dh-python,
-               python-alabaster,
                python-all (>= 2.6.6-3~),
-               python-cryptography (>= 1.3.1),
+               python-pytest,
+               python-cryptography (>= 1.5),
                python-ecdsa (>= 0.11),
-               python-gssapi,
-               python-pyasn1,
+               python-bcrypt (>= 3.1.3),
+               python-mock,
+               python-nacl (>= 1.0.1),
+               python-pyasn1 (>= 0.1.7),
                python-setuptools,
-               python-sphinx,
                python3-all,
-               python3-cryptography (>= 1.3.1),
+               python3-pytest,
+               python3-cryptography (>= 1.5),
                python3-ecdsa (>= 0.11),
-               python3-gssapi,
-               python3-pyasn1,
+               python3-bcrypt (>= 3.1.3),
+               python3-mock,
+               python3-nacl (>= 1.0.1),
+               python3-pyasn1 (>= 0.1.7),
                python3-setuptools
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://github.com/paramiko/paramiko/
 Vcs-Git: https://github.com/jbouse-debian/paramiko.git
 Vcs-Browser: https://github.com/jbouse-debian/paramiko
