=== debian/tests/control ===
Tests: upstream
Depends: @, python-pytest, python3-pytest, python-mock, python3-mock
Restrictions: allow-stderr
