=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: paramiko
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jeremy T. Bouse <jbouse@debian.org>
+Maintainer: Jeremy T. Bouse <jbouse@debian.org>
 Uploaders: Guido Guenther <agx@debian.org>
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
@@ -13,7 +12,7 @@
                python-cryptography (>= 1.5),
                python-ecdsa (>= 0.11),
                python-bcrypt (>= 3.1.3),
-               python-mock,
+	       python-mock,
                python-nacl (>= 1.0.1),
                python-pyasn1 (>= 0.1.7),
                python-setuptools,
