=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=paramiko
export LC_ALL=C.UTF-8

%:
	dh $@ --with python2,python3 --buildsystem=pybuild
