## paramiko 2.6.0

=== debian/changelog ===
paramiko (2.6.0-2ubuntu0.3) focal-security; urgency=medium

  * SECURITY UPDATE: Prefix truncation attack on BPP
    - debian/patches/CVE-2023-48795-*.patch: implement strict key
      exchange.
    - debian/patches/fix_test_on_armhf.patch: fix test failing on armhf.
    - debian/patches/disable_flaky_test.patch: disable flaky
      test_sequence_numbers_reset_on_newkeys_when_strict test.
    - CVE-2023-48795
  * Enable test suite
    - debian/rules: re-enable tests.
    - debian/control: added python3-mock and python3-pytest to B-D.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 12 Jan 2024 07:30:05 -0500

paramiko (2.6.0-2ubuntu0.1) focal-security; urgency=medium

  * SECURITY UPDATE: race condition in write_private_key_file
    - debian/patches/CVE-2022-24302.patch: create file with proper
      permissions in paramiko/pkey.py, tests/test_pkey.py.
    - CVE-2022-24302

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 24 Mar 2022 09:25:44 -0400

paramiko (2.6.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #937238

 -- Sandro Tosi <morph@debian.org>  Thu, 09 Jan 2020 19:39:19 -0500

paramiko (2.6.0-1) unstable; urgency=medium

  * New upstream release; Closes: #924178, #851474, #892860
  * Acknowledge NMU: Closes: #892859, #904635
  * debian/control
    - move under DPMT umbrella (with current maintainers blessing)
    - bump b-d on cryptograpy to >= 2.5
    - drop obsolete X-Python*-Version fields
    - bump Standards-Version to 4.4.0 (no changes needed)
    - update Vcs-* fields to point to DPMT repo
    - update long description; Closes: #766893
  * debian/copyright
    - convert to machine-parsable format
    - add myself to copyright (previous contributions were not mentioned)
    - update to new upstream release
  * debian/patches/remove_pytest_relaxed.patch
    - refresh patch
  * debian/source/lintian-overrides
    - update for new jquery.js

 -- Sandro Tosi <morph@debian.org>  Sat, 17 Aug 2019 18:43:04 -0400
