=== debian/tests/control ===
Tests: upstream
Depends: @, python3-pytest, python3-mock
Restrictions: allow-stderr
