## paramiko 2.7.1

=== debian/changelog ===
paramiko (2.7.1-2ubuntu1~cloud0) focal-victoria; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 17 Sep 2020 14:13:52 +0000

paramiko (2.7.1-2ubuntu1) groovy; urgency=medium

  * d/control: Demote python3-invoke from Recommends to Suggests as
    the python-invoke package lacks unit test execution so is not suitable
    for main inclusion (LP: #1892875).

 -- James Page <james.page@ubuntu.com>  Thu, 03 Sep 2020 09:40:05 +0100

paramiko (2.7.1-2) unstable; urgency=medium

  * debian/rules
    - run tests at build-time
  * debian/control
    - add mock, invoke to b-d, needed by tests
    - wrap-and-sort
    - bump Standards-Version to 4.5.0 (no changes needed)
  * debian/patches/add-tests-configs-directory.patch
    - add tests/configs directory, needed to run successfully the test suite,
      patch by Cesar Tulio Albuquerque de Almeida
  * debian/tests/control
    - install build-depends packages when running autopkgtests; Closes: #960899

 -- Sandro Tosi <morph@debian.org>  Sun, 26 Jul 2020 01:18:03 -0400

paramiko (2.7.1-1) unstable; urgency=medium

  * Team upload
  * New upstrem release (Closes: #955473)

 -- Antoine Beaupré <anarcat@debian.org>  Mon, 11 May 2020 21:49:58 -0400
