=== debian/control ===
--- 
+++ 
@@ -3,20 +3,22 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Jeremy T. Bouse <jbouse@debian.org>, Guido Guenther <agx@debian.org>, Sandro Tosi <morph@debian.org>
+Uploaders: Jeremy T. Bouse <jbouse@debian.org>,
+           Guido Guenther <agx@debian.org>,
+           Sandro Tosi <morph@debian.org>,
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
-               python3-pytest,
+               python3-bcrypt (>= 3.1.3),
                python3-cryptography (>= 2.5),
                python3-ecdsa (>= 0.11),
-               python3-bcrypt (>= 3.1.3),
+               python3-invoke <!nocheck>,
                python3-mock <!nocheck>,
                python3-nacl (>= 1.0.1),
                python3-pyasn1 (>= 0.1.7),
                python3-pytest <!nocheck>,
-               python3-setuptools
-Standards-Version: 4.4.1
+               python3-setuptools,
+Standards-Version: 4.5.0
 Homepage: https://github.com/paramiko/paramiko/
 Vcs-Git: https://salsa.debian.org/python-team/modules/paramiko.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/paramiko
@@ -26,7 +28,7 @@
 Architecture: all
 Depends: libjs-jquery,
          libjs-underscore,
-         ${misc:Depends}
+         ${misc:Depends},
 Description: Make ssh v2 connections with Python (Documentation)
  "Paramiko" is a combination of the Esperanto words for "paranoid" and "friend".
  It's a module for Python 2.7/3.4+ that implements the SSH2 protocol for secure
@@ -42,9 +44,9 @@
 Package: python3-paramiko
 Architecture: all
 Depends: ${misc:Depends},
-         ${python3:Depends}
-Provides: ${python3:Provides}
-Suggests: python3-gssapi (>= 0.6.1)
+         ${python3:Depends},
+Provides: ${python3:Provides},
+Suggests: python3-gssapi (>= 0.6.1), python3-invoke
 Description: Make ssh v2 connections (Python 3)
  "Paramiko" is a combination of the Esperanto words for "paranoid" and "friend".
  It's a module for Python 2.7/3.4+ that implements the SSH2 protocol for secure
