=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: paramiko
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Jeremy T. Bouse <jbouse@debian.org>,
            Guido Guenther <agx@debian.org>,
            Sandro Tosi <morph@debian.org>,
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-bcrypt (>= 3.1.3),
@@ -22,6 +21,7 @@
 Homepage: https://github.com/paramiko/paramiko/
 Vcs-Git: https://salsa.debian.org/python-team/modules/paramiko.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/paramiko
+Rules-Requires-Root: no
 
 Package: paramiko-doc
 Section: doc
@@ -46,7 +46,8 @@
 Depends: ${misc:Depends},
          ${python3:Depends},
 Provides: ${python3:Provides},
-Suggests: python3-gssapi (>= 0.6.1), python3-invoke
+Recommends: python3-invoke,
+Suggests: python3-gssapi (>= 0.6.1),
 Description: Make ssh v2 connections (Python 3)
  "Paramiko" is a combination of the Esperanto words for "paranoid" and "friend".
  It's a module for Python 2.7/3.4+ that implements the SSH2 protocol for secure
