## paramiko 2.9.3

=== debian/changelog ===
paramiko (2.9.3-0ubuntu1.2~cloud0) focal-yoga; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 25 Jan 2024 13:49:53 +0000

paramiko (2.9.3-0ubuntu1.2) jammy-security; urgency=medium

  * SECURITY UPDATE: Prefix truncation attack on BPP
    - debian/patches/CVE-2023-48795-*.patch: implement strict key
      exchange.
    - debian/patches/fix_test_on_armhf.patch: fix test failing on armhf.
    - debian/patches/disable_flaky_test.patch: disable flaky
      test_sequence_numbers_reset_on_newkeys_when_strict test.
    - CVE-2023-48795

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 11 Jan 2024 13:24:12 -0500

paramiko (2.9.3-0ubuntu1) jammy; urgency=medium

  * New upstream release (LP: #1968730).
    - Add support for SHA-2 variants of RSA key verification algorithms
      to support openssh >= 8.8p1-1 (Closes: #1007168, LP: #1961979)
  * Refresh patches.

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 12 Apr 2022 16:26:58 +0200

paramiko (2.8.1-1ubuntu3) jammy; urgency=medium

  * SECURITY UPDATE: race condition in write_private_key_file
    - debian/patches/CVE-2022-24302.patch: create file with proper
      permissions in paramiko/pkey.py, tests/test_pkey.py.
    - CVE-2022-24302

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 24 Mar 2022 09:21:29 -0400

paramiko (2.8.1-1ubuntu2) jammy; urgency=medium

  * d/p/thread-setdaemon-deprecation.patch: patch out a deprecation warning
    with Python 3.10 (LP: #1959095)

 -- Simon Chopin <simon.chopin@canonical.com>  Wed, 26 Jan 2022 11:35:18 +0100

paramiko (2.8.1-1ubuntu1) jammy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/control: Demote python3-invoke from Recommends to Suggests as
      the python-invoke package lacks unit test execution so is not suitable
      for main inclusion.

 -- James Page <james.page@ubuntu.com>  Fri, 17 Dec 2021 10:35:06 +0000

paramiko (2.8.1-1) unstable; urgency=medium

  * New upstream release
  * debian/patches/PR1942.patch
    - add upstream PR to fix test_sftp.py failures
  * debian/control
    - bump Standards-Version to 4.6.0.1 (no changes needed)
  * debian/copyright
    - extend packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Sat, 11 Dec 2021 01:27:04 -0500

paramiko (2.8.0-1ubuntu1) jammy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/control: Demote python3-invoke from Recommends to Suggests as
      the python-invoke package lacks unit test execution so is not suitable
      for main inclusion.

 -- James Page <james.page@ubuntu.com>  Wed, 27 Oct 2021 16:18:44 +0100

paramiko (2.8.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * New upstream release
  * debian/watch
    - track github releases
  * debian/gbp.conf
    - remove gbp.conf file
  * debian/patches/remove_pytest_relaxed.patch
    - refresh patch

 -- Sandro Tosi <morph@debian.org>  Fri, 15 Oct 2021 13:33:52 -0400

paramiko (2.7.2-1ubuntu1) hirsute; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/control: Demote python3-invoke from Recommends to Suggests as
      the python-invoke package lacks unit test execution so is not suitable
      for main inclusion.

 -- James Page <james.page@ubuntu.com>  Thu, 29 Oct 2020 14:34:26 +0000
