=== debian/tests/control ===
Tests: upstream
Depends: @, @builddeps@
Restrictions: allow-stderr
